### Function

# GtkFlowBoxFilterFunc

#### Declaration

    gboolean
    (* GtkFlowBoxFilterFunc) (
      GtkFlowBoxChild* child,
      gpointer user_data
    )

#### Description [src]

A function that will be called whenever a child changes or is added.

It lets you control if the child should be visible or not.

#### Parameters

`child`

  Type: `GtkFlowBoxChild`

  A `GtkFlowBoxChild` that may be filtered.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if the row should be visible, `FALSE` otherwise.